utl::meta::pop_front_impl::pop_front_< typelist< Head, Tail... > > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = typelist< Tail... >

## Detailed Description

### template<typename Head, typename... Tail>
struct utl::meta::pop_front_impl::pop_front_< typelist< Head, Tail... > >

Definition at line 489 of file typelist.h.

## Member Typedef Documentation

## type

template<typename Head , typename... Tail>

using utl::meta::pop_front_impl::pop_front_< typelist< Head, Tail... > >::type = typelist<Tail...>

Definition at line 490 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h